How to install libghc-parsec3-dev on Debian Unstable (Sid)